EMC RSA Authentication Manager 多个跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1172311 漏洞类型 跨站脚本
发布时间 2012-07-16 更新时间 2012-07-16
CVE编号 CVE-2012-2278 CNNVD-ID CNNVD-201207-175
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201207-175
|漏洞详情
EMCRSAAuthenticationManager是美国易安信(EMC)公司的一套集中式二元身份认证软件。该软件可跨物理站点集中管理二元身份认证、安全令牌、方法和用户等。EMCRSAAuthenticationManagerSP4P14之前的7.1版本和RSASecurIDApplianceSP4P14之前的3.0版本中的Self-ServiceConsole和SecurityConsole中存在多个跨站脚本(XSS)漏洞。远程攻击者可利用该漏洞通过未明向量注入任意web脚本或HTML。
|参考资料

来源:BUGTRAQ
名称:20120711ESA-2012-023:RSAAuthenticationManagerMultipleVulnerabilities
链接:http://archives.neohapsis.com/archives/bugtraq/2012-07/0064.html
来源:SECUNIA
名称:49927
链接:http://secunia.com/advisories/49927
来源:BID
名称:54417
链接:http://www.securityfocus.com/bid/54417
来源:NSFOCUS
名称:19995
链接:http://www.nsfocus.net/vulndb/19995